body{ font-family: Tahoma; font-size: 13px; color: #000000; background-image: 
url('images/pat_4.gif'); background-attachment: fixed;}
table { font-family: Tahoma; font-size: 13px; color: #333333}
img{border:0;}

a:visited { font-family: Tahoma, Arial; font-size: 13px; font-weight: bold; TEXT-DECORATION: 
none; color: #897B4C; text-transform: none; }
a:link { font-family: Tahoma, Arial; font-size: 
13px; font-weight: bold; TEXT-DECORATION: none; color: #897B4C; text-transform: 
none; } 
a:active { font-family: Tahoma, Arial; font-size: 13px; font-weight: bold; 
TEXT-DECORATION: none; color: #897B4C; text-transform: none; } 
a:hover { COLOR: #336699; font-family: Tahoma, Arial; font-size: 13px; font-weight: bold; TEXT-DECORATION: 
none; text-transform: none; } 
 
.title { text-align:center; font-family: Tahoma; font-size: 14px; font-weight: bold; font-style: bold; color: #333333; background: #9bbbd0;}
td.contentheading, .contentheading{  font-family: Tahoma; font-size: 14px; font-weight: bold; font-style: bold; color: #333333; background: #9bbbd0;}
td{text-align:left;}
table.contentpaneopen {width:100%;}
div.componentheading, div.componentheading, componentheading{text-align:center;  font-family: Tahoma; font-size: 14px; font-weight: bold; font-style: bold; color: #333333; background: #9bbbd0;}

